@charset "UTF-8";
#contents {
  overflow: hidden;
}

/* ------------------------------------------------
 kv
------------------------------------------------ */
#kv .scene {
  min-height: min(100dvh - 51px, 53.3333333333em);
}
#kv .scene1 {
  text-align: center;
}
#kv .scene1 .title {
  text-align: center;
  margin-left: 2.2222222222em;
  width: -moz-fit-content;
  width: fit-content;
}
#kv .scene1 .title .txt {
  color: var(--color-black2);
  font-weight: 500;
  line-height: 1.4;
  display: block;
}
#kv .scene1 .title .l1 {
  font-size: 1.7777777778em;
  letter-spacing: 0.09375em;
}
#kv .scene1 .title .l2 {
  font-size: 4.3333333333em;
  letter-spacing: 0.0384615385em;
  margin-top: 0.1875em;
}
#kv .scene1 .scrolldown {
  width: 6.7222222222em;
  aspect-ratio: 1/1;
  position: fixed;
  left: 50%;
  bottom: 3.3333333333em;
  transform: translateX(-50%);
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
#kv .scene1 .scrolldown:before, #kv .scene1 .scrolldown::after {
  content: "";
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  position: absolute;
}
#kv .scene1 .scrolldown:before {
  background-image: url(../images/top/kv_scroll_txt.svg);
  width: 100%;
  aspect-ratio: 1/1;
  left: 0;
  top: 0;
  animation: scrolldown_c_anim 12s linear infinite;
}
#kv .scene1 .scrolldown::after {
  background-image: url(../images/top/kv_scroll_arrow.svg);
  width: 1.1666666667em;
  aspect-ratio: 14/19;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
#kv .scene2 {
  line-height: 1.8;
  text-align: center;
  min-height: min(100dvh - var(--height-header));
}
#kv .scene2 > .inner {
  padding-top: 6.1111111111em;
  padding-bottom: 9.1666666667em;
}
#kv .scene2 .heading {
  font-size: 2em;
  font-weight: 500;
  letter-spacing: 0.0555555556em;
  margin-top: -0.2em;
}
#kv .scene2 .txt {
  font-size: 1.2222222222em;
  letter-spacing: 0.0454545455em;
  margin-top: 3.1818181818em;
}
#kv .scene3 > .inner {
  padding-top: 6.1111111111em;
  padding-bottom: 6.1111111111em;
}
@media screen and (min-width: 768px) {
  #kv .scene3 > .inner {
    max-width: 75.5555555556em;
  }
  #kv .scene3 .sheader {
    justify-self: start;
  }
  #kv .scene3 .sbody .list {
    gap: 2.7777777778em;
  }
}
@media screen and (max-width: 767.9px) {
  #kv .scene {
    min-height: min(100dvh - 56px, 41.6666666667em);
  }
  #kv .scene1 {
    align-content: start;
  }
  #kv .scene1 .title {
    margin: 7.2222222222em auto 0;
  }
  #kv .scene1 .title .l1 {
    font-size: 1.0555555556em;
    letter-spacing: 0.1052631579em;
  }
  #kv .scene1 .title .l2 {
    font-size: 2.1111111111em;
    letter-spacing: 0.0526315789em;
    margin-top: 0.1578947368em;
  }
  #kv .scene1 .scrolldown {
    width: min(4.4444444444em, 21.3333333333vh);
    bottom: min(2.2222222222em, 10.6666666667vh);
  }
  #kv .scene1 .scrolldown::after {
    width: 0.7777777778em;
  }
  #kv .scene2 > .inner {
    padding-top: 0;
    padding-bottom: 6.6666666667em;
  }
  #kv .scene2 .heading {
    font-size: 1.1111111111em;
  }
  #kv .scene2 .txt {
    font-size: 0.7777777778em;
    margin-top: 2.1428571429em;
    padding-bottom: 1.4285714286em;
  }
  #kv .scene3 {
    align-content: center;
  }
  #kv .scene3 > .inner {
    padding-top: 5.8888888889em;
    padding-bottom: 5.5555555556em;
  }
}

/* ----------------------------
 anime
------------------------------*/
#backstage_kv {
  opacity: 0;
  animation-name: kv_fadein_up;
  animation-fill-mode: forwards;
  animation-duration: 0.8s;
  animation-timing-function: ease;
}

#kv .scene1 .title .txt {
  opacity: 0;
  animation-name: kv_fadein_up;
  animation-fill-mode: forwards;
  animation-duration: 0.8s;
  animation-timing-function: ease;
}
#kv .scene1 .title .l1 {
  animation-delay: 0.6s;
}
#kv .scene1 .title .l2 {
  animation-delay: 1.2s;
}

@keyframes scrolldown_c_anim {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes kv_fadein_up {
  0% {
    opacity: 0;
    transform: translateY(40px);
    filter: blur(20px);
  }
  100% {
    opacity: 1;
    filter: blur(0);
    transform: translateY(0);
  }
}
/* ----------------------------
 menu fadin 
------------------------------*/
#kv_scene3 .sbody.js-anime-ready {
  opacity: 1;
}
#kv_scene3 .sbody.js-anime-ready li, #kv_scene3 .sbody.js-anime-ready + aside {
  opacity: 0;
  animation-fill-mode: forwards;
  animation-duration: 0.8s;
  animation-timing-function: ease;
}
#kv_scene3 .sbody.js-anime-fadein-up {
  animation-name: none;
}
#kv_scene3 .sbody.js-anime-fadein-up li, #kv_scene3 .sbody.js-anime-fadein-up + aside {
  animation-name: fadein_up;
}
#kv_scene3 .sbody.js-anime-fadeout-down, #kv_scene3 .sbody.js-anime-fadeout-down + aside {
  animation-name: fadeout_down;
}
#kv_scene3 .sbody.js-anime-fadeout-down li, #kv_scene3 .sbody.js-anime-fadeout-down + aside li {
  opacity: 1;
}
#kv_scene3 .list li:nth-child(1) {
  animation-delay: 0.1s;
}
#kv_scene3 .list li:nth-child(2) {
  animation-delay: 0.2s;
}
#kv_scene3 .list li:nth-child(3) {
  animation-delay: 0.3s;
}
#kv_scene3 .list li:nth-child(4) {
  animation-delay: 0.4s;
}
#kv_scene3 .list li:nth-child(5) {
  animation-delay: 0.5s;
}
#kv_scene3 aside {
  animation-delay: 0.6s;
}

/* ------------------------------------------------
 section.kodawari
------------------------------------------------ */
.section.kodawari {
  margin-top: calc(-1 * var(--height-header));
  padding-top: var(--height-header);
}
.section.kodawari::after {
  content: "";
  background-color: transparent;
  width: 100%;
  min-height: 0;
  height: 8.8888888889em;
  display: block;
}
.section.kodawari .article_header .num::before {
  opacity: 0;
  transition: opacity 1.2s ease;
}
.section.kodawari .article_header.show .num::before {
  opacity: 1;
}
.section.kodawari .scene_title {
  color: #fff;
  align-content: start;
  min-height: calc(100dvh - var(--height-header));
  z-index: 3;
}
.section.kodawari .scene_title > .inner {
  padding-top: 7.7777777778em;
  height: 100%;
}
.section.kodawari .scene_title .sbody {
  width: -moz-fit-content;
  width: fit-content;
}
.section.kodawari .scene_title.fixed {
  position: fixed;
  left: 0;
  top: 0;
}
.section.kodawari .scene_title.changed .shadow_ {
  position: relative;
}
.section.kodawari .scene_title.changed .shadow_ > * {
  position: relative;
}
.section.kodawari .scene_title.changed .shadow_::before {
  content: "";
  background-color: #fff;
  width: calc(100% + 100px);
  height: calc(100% + 100px);
  opacity: 0.6;
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 0;
  transition: opacity 0.4s ease;
  transform: translateX(-50%) translateY(-50%);
  filter: blur(50px);
}
.section.kodawari .scene_txt {
  align-content: center;
  z-index: 2;
}
.section.kodawari .scene_txt > .inner {
  padding-top: 17.8333333333em;
}
.section.kodawari .scene_txt .sbody > .txt {
  pointer-events: initial;
  width: -moz-fit-content;
  width: fit-content;
}
.section.kodawari .scene_txt .sbody > .txt .kana {
  letter-spacing: 0.05em;
}
.section.kodawari .scene_txt .sbody .summary {
  font-size: 1.2222222222em;
  line-height: 1.9;
  letter-spacing: normal;
}
.section.kodawari .scene_index {
  align-content: start;
  z-index: 3;
}
.section.kodawari .scene_index > .inner {
  padding-top: 29.1111111111em;
  padding-bottom: 11.1111111111em;
}
.section.kodawari .scene_index .menu {
  display: flex;
  flex-direction: column;
  gap: 2.2222222222em;
}
.section.kodawari .scene_index .menu li a {
  align-items: flex-end;
  display: flex;
  align-items: center;
  gap: 0;
}
.section.kodawari .scene_index .menu li a .img {
  border-radius: 0.8333333333em;
  width: 8.8888888889em;
  overflow: hidden;
}
.section.kodawari .scene_index .menu li a > .txt {
  line-height: 1.4;
  margin-left: 2.2222222222em;
  margin-right: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  row-gap: 0.6111111111em;
  position: relative;
  white-space: nowrap;
}
.section.kodawari .scene_index .menu li a > .txt .title,
.section.kodawari .scene_index .menu li a > .txt .num {
  font-size: 1.4444444444em;
  font-weight: 500;
  letter-spacing: 0.1153846154em;
}
.section.kodawari .scene_index .menu li a > .txt .num {
  color: var(--color-blue);
  font-family: var(--font-en);
}
.section.kodawari .scene_index .menu li a > .txt .copy {
  font-size: 1.1111111111em;
  font-weight: normal;
}
.section.kodawari .scene_index .menu li a .icon {
  margin-bottom: 1.1111111111em;
  width: 3.4444444444em;
  align-self: flex-end;
}
@media screen and (any-hover: hover) {
  .section.kodawari .scene_index .menu li a .img {
    position: relative;
  }
  .section.kodawari .scene_index .menu li a .img img {
    transition: transform 0.4s var(--easeOutCubic);
  }
  .section.kodawari .scene_index .menu li a:hover .img img {
    transform: scale(1.15);
  }
}
@media screen and (min-width: 768px) {
  .section.kodawari .scene_txt .sbody,
  .section.kodawari .scene_index .sbody {
    width: 33.3333333333em;
  }
  .section.kodawari .scene_txt .shadow {
    position: relative;
  }
  .section.kodawari .scene_txt .shadow::before {
    content: "";
    background-color: #E3EDF2;
    width: calc(100% + 100px);
    height: calc(100% + 100px);
    opacity: 0.7;
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: -1;
    transform: translateX(-50%) translateY(-50%);
    filter: blur(50px);
  }
  .section.kodawari .scene_txt .shadow > * {
    position: relative;
  }
  .section.kodawari .scene_index .menu .shadow::before {
    content: "";
    background-color: #E3EDF2;
    width: calc(100% + 30px);
    height: calc(100% + 30px);
    opacity: 0.7;
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: -1;
    transform: translateX(-50%) translateY(-50%);
    filter: blur(20px);
  }
  .section.kodawari.odd .scene_txt .sbody,
  .section.kodawari.odd .scene_index .sbody {
    margin-left: auto;
  }
  .section.kodawari.even .scene_title .sbody {
    text-align: right;
    margin-left: auto;
    margin-right: 2.2222222222em;
  }
  .section.kodawari.even .article_header .num {
    margin-left: auto;
  }
  .section.kodawari.even .scene_txt .sbody,
  .section.kodawari.even .scene_index .sbody {
    margin-right: auto;
  }
}
@media screen and (max-width: 767.9px) {
  .section.kodawari::after {
    content: "";
    content: none;
    height: 5.5555555556em;
  }
  .section.kodawari .scene_title {
    min-height: 60vh;
  }
  .section.kodawari .scene_title > .inner {
    padding-top: 2.7777777778em;
  }
  .section.kodawari .scene_txt {
    min-height: unset;
    align-content: start;
  }
  .section.kodawari .scene_txt > .inner {
    padding-top: 31.1111111111em;
  }
  .section.kodawari .scene_txt .sbody .summary {
    font-size: 0.7777777778em;
  }
  .section.kodawari .scene_txt .shadow::before {
    width: calc(100% + 60px);
    height: calc(100% + 60px);
    filter: blur(30px);
  }
  .section.kodawari .scene_index {
    min-height: unset;
    align-content: center;
  }
  .section.kodawari .scene_index > .inner {
    padding-top: 3.8888888889em;
    padding-bottom: 5.5555555556em;
  }
  .section.kodawari .scene_index .menu {
    gap: 1.1111111111em;
  }
  .section.kodawari .scene_index .menu li a .img {
    border-radius: 0.5555555556em;
    width: 5.2222222222em;
  }
  .section.kodawari .scene_index .menu li a > .txt {
    margin-left: 0.8888888889em;
    row-gap: 0.3333333333em;
  }
  .section.kodawari .scene_index .menu li a > .txt .title,
  .section.kodawari .scene_index .menu li a > .txt .num {
    font-size: 0.9444444444em;
    letter-spacing: 0.1176470588em;
  }
  .section.kodawari .scene_index .menu li a > .txt .copy {
    font-size: 0.7222222222em;
  }
  .section.kodawari .scene_index .menu li a .icon {
    margin-bottom: 0.4444444444em;
    width: 2.2222222222em;
    align-self: flex-end;
  }
}

/* ------------------------------------------------
 kodawari backstage
------------------------------------------------ */
.kodawari .backstage {
  width: 100%;
  height: 100vh;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
}
.kodawari .backstage .stage {
  max-height: 100vh !important;
  height: 100vh !important;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
}
.kodawari .backstage .color {
  opacity: 0;
  z-index: 2;
}
.kodawari .backstage .color video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
}
.kodawari .backstage .lineart {
  overflow-x: clip;
  z-index: 3;
}
.kodawari .backstage .lineart .img {
  width: max(100%, 1920px);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.kodawari .backstage .lineart .img path {
  stroke: #535458;
  stroke-width: 1px;
}
.kodawari .backstage.fixed {
  position: fixed;
}
@media screen and (max-width: 767.9px) {
  .kodawari .backstage .lineart .img {
    width: 100%;
    left: 0;
    transform: none;
  }
  .kodawari .backstage .lineart .img path {
    stroke-width: 2px;
  }
}

/* ------------------------------------------------
 kodawari1
------------------------------------------------ */
#kodawari1 .backstage .color,
#kodawari1 .shadow::before,
#kodawari1 .menu a .txt::before {
  background-color: #E3EDF2;
}
@media screen and (min-width: 768px) {
  #kodawari1::after {
    height: calc(60.0555555556em - 100dvh);
  }
  #kodawari1 .lineart .img {
    top: 27.2777777778em;
  }
  #kodawari1 .lineart .img > * {
    display: block;
  }
  #kodawari1 .scene_index > .inner {
    padding-top: 32.8333333333em;
    padding-bottom: 16.6666666667em;
  }
}
@media screen and (max-width: 767.9px) {
  #kodawari1 .lineart .img {
    top: 14.4444444444em;
  }
}

/* ------------------------------------------------
 kodawari2
------------------------------------------------ */
#kodawari2 .backstage .color,
#kodawari2 .shadow::before,
#kodawari2 .menu a .txt::before {
  background-color: #E3EDF2;
}
@media screen and (min-width: 768px) {
  #kodawari2::after {
    height: calc(60.8333333333em - 100dvh);
  }
  #kodawari2 .lineart .img {
    top: 24.5em;
  }
  #kodawari2 .scene_index > .inner {
    padding-top: 32.8333333333em;
    padding-bottom: 22.2222222222em;
  }
}
@media screen and (max-width: 767.9px) {
  #kodawari2 .lineart .img {
    top: 18.8888888889em;
  }
}

/* ------------------------------------------------
 kodawari3
------------------------------------------------ */
#kodawari3::after {
  height: 6.1111111111em;
}
#kodawari3 .backstage .color,
#kodawari3 .shadow::before,
#kodawari3 .menu a .txt::before {
  background-color: #e4f3fe;
}
@media screen and (min-width: 768px) {
  #kodawari3::after {
    height: calc(60.9444444444em - 100dvh);
  }
  #kodawari3 .lineart .img {
    top: 29.5em;
  }
  #kodawari3 .scene_index > .inner {
    padding-top: 31.7222222222em;
    padding-bottom: 22.2222222222em;
  }
}
@media screen and (max-width: 767.9px) {
  #kodawari3::after {
    height: 4.4444444444em;
  }
  #kodawari3 .lineart .img {
    top: 18.8888888889em;
  }
}

/* ------------------------------------------------
 kodawari4
------------------------------------------------ */
#kodawari4 .backstage .color,
#kodawari4 .shadow::before,
#kodawari4 .menu a .txt::before {
  background-color: #edeefe;
}
@media screen and (min-width: 768px) {
  #kodawari4::after {
    height: calc(63.6666666667em - 100dvh);
  }
  #kodawari4 .lineart .img {
    top: 30.0555555556em;
  }
  #kodawari4 .scene_index > .inner {
    padding-top: 36.1666666667em;
  }
}
@media screen and (max-width: 767.9px) {
  #kodawari4 .lineart .img {
    top: 19.1111111111em;
  }
}

/* ------------------------------------------------
 kodawari5
------------------------------------------------ */
#kodawari5 .backstage .color,
#kodawari5 .shadow::before,
#kodawari5 .menu a .txt::before {
  background-color: #fff;
}
@media screen and (min-width: 768px) {
  #kodawari5::after {
    height: calc(57.2777777778em - 100dvh);
  }
  #kodawari5 .lineart .img {
    top: 30.0555555556em;
  }
  #kodawari5 .scene_index > .inner {
    padding-top: 40.6111111111em;
  }
}
@media screen and (max-width: 767.9px) {
  #kodawari5 .lineart .img {
    top: 20em;
  }
}

/* ------------------------------------------------
 common
------------------------------------------------ */
/* ------------------------------------------------
 font-size
------------------------------------------------ */
@media screen and (min-width: 1920.1px) {
  #pageheader, #contents, #aside {
    font-size: 0.9375vw;
  }
}

/* ------------------------------------------------
 section
------------------------------------------------ */
.section {
  width: 100%;
}
@media screen and (max-width: 767.9px) {
  .section > .inner {
    width: 17.2222222222em;
  }
}

/* ------------------------------------------------
 scene
------------------------------------------------ */
.scene {
  scroll-snap-align: start;
  align-content: center;
  position: relative;
  pointer-events: none;
}
.scene h1, .scene h2, .scene h3, .scene p, .scene a {
  pointer-events: initial;
}
.scene > .inner {
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 768px) {
  .scene > .inner {
    width: 84.4444444444em;
  }
}
@media screen and (max-width: 767.9px) {
  .scene {
    min-height: 100vh;
  }
  .scene > .inner {
    width: 17.2222222222em;
  }
  .scene.sp_wide > .inner {
    width: 100%;
  }
}

/* ----------------------------
backstage_kv 背景画像
------------------------------*/
#backstage_kv {
  width: 100%;
  height: calc(100dvh - var(--height-header));
  overflow: hidden;
  position: fixed;
  left: 0;
  top: var(--height-header);
  z-index: 0;
}
#backstage_kv.hide {
  display: none;
}
#backstage_kv .kv {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}
#backstage_kv .kv:first-child {
  opacity: 1;
}
#backstage_kv .kv.fixed {
  opacity: 1;
}
#backstage_kv .kv img {
  max-width: unset;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 767.9px) {
  #backstage_kv #k2_backstage img,
  #backstage_kv #k5_backstage img {
    -o-object-position: 0 0;
       object-position: 0 0;
  }
}

/* ------------------------------------------------
 slide-in スクロール連動エフェクト
------------------------------------------------ */
@media screen and (max-width: 767.9px) {
  @keyframes fadein_up {
    0% {
      opacity: 0;
      transform: translateY(2.7777777778em);
    }
    100% {
      opacity: 1;
      transform: translateY(0);
    }
  }
  @keyframes fadeout_down {
    0% {
      opacity: 1;
      transform: translateY(0);
    }
    100% {
      opacity: 0;
      transform: translateY(2.7777777778em);
    }
  }
}